Update group
Changes a group's name or description.
PATCH
Changes a group's name or description.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$group*stringThe group's ID.
Match
^grp_[0-7][0-9a-hjkmnp-tv-z]{25}$application/json- body
description?stringWhat the group is for.
Length
length <= 1000displayName?stringName shown in user interfaces; unique within the organization, ignoring case.
Length
1 <= length <= 100OK
application/json- response
createTime*stringWhen the group was created.
Format
date-timedescription*stringWhat the group is for.
displayName*stringName shown in user interfaces; unique within the organization, ignoring case.
name*stringResource name, organizations/{organization_id}/groups/{group_id}.
updateTime*stringWhen the group was last updated.
Format
date-timecurl -X PATCH 'https://api.kosem.ai/v1/organizations/string/groups/string' \
-H 'Content-Type: application/json' \
-d '{}'Example Response
{
"createTime": "2019-08-24T14:15:22Z",
"description": "string",
"displayName": "string",
"name": "string",
"updateTime": "2019-08-24T14:15:22Z"
}